View Issue Details

IDProjectCategoryLast Update
0021078AI War 2[All Projects] Bug - GameplaySep 5, 2019 11:37 am
ReporterApthorpeAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 0.851 Drones And Economies 
Fixed in Version 
Summary0021078: Wormholes to same planets are showing up in the planet systems themselves
DescriptionSometimes wormholes are showing up in the planet systems themselves. For example, a wormhole to Hopper shows up in the Hopper system. This is only happening sometimes. See it in my save game for the planet Hopper and the planet Halpern (the latter of which the AI just cheekily retook from me). Both of them are southwest of my homeworld Helicon.
TagsNo tags attached.

Relationships

related to 0021097 resolvedx4000Bughunter Wormhole that leads to the system it's already in exists 

Activities

Apthorpe

Apr 20, 2019 2:52 am

reporter  

plain 3.bak (672,057 bytes)
plain 3.savemet (60 bytes)
plain 3.save (1,004,779 bytes)

BadgerBadger

Apr 20, 2019 10:26 am

manager   ~0051222

I'm confused by "warp gates are showing up". Do you mean "Waves are showing up?"

Ordinarily waves just appear in the target system, but there's a setting in the game lobby to allow the waves to spawn at an adjacent warp gate and then fly to the target system. My guess is that you have this setting on.

Apthorpe

Apr 20, 2019 5:18 pm

reporter   ~0051245

I couldn't find the setting you're referring to, but I mean the wormholes (which might be the more accurate term).

Here are two screenshots showing what I mean. You can see in the top-left how these wormholes are in the same planetary system.

Hopper.jpg (288,464 bytes)
Halpern.jpg (278,049 bytes)

BadgerBadger

Apr 20, 2019 8:43 pm

manager   ~0051248

Hey Chris, CRZgatecrusher from discord saw this too.

x4000Bughunter

Sep 5, 2019 11:37 am

administrator   ~0052850

Nobody has reported this in a super long time, so knock on wood I think it's fixed. Please let us know if you see it again!

Issue History

Date Modified Username Field Change
Apr 20, 2019 2:52 am Apthorpe New Issue
Apr 20, 2019 2:52 am Apthorpe File Added: plain 3.bak
Apr 20, 2019 2:52 am Apthorpe File Added: plain 3.save
Apr 20, 2019 2:52 am Apthorpe File Added: plain 3.savemet
Apr 20, 2019 10:26 am BadgerBadger Note Added: 0051222
Apr 20, 2019 5:18 pm Apthorpe File Added: Halpern.jpg
Apr 20, 2019 5:18 pm Apthorpe File Added: Hopper.jpg
Apr 20, 2019 5:18 pm Apthorpe Note Added: 0051245
Apr 20, 2019 8:42 pm BadgerBadger Summary Warp gates to same planets are showing up in the planet systems themselves => Wormholes to same planets are showing up in the planet systems themselves
Apr 20, 2019 8:42 pm BadgerBadger Description Updated View Revisions
Apr 20, 2019 8:43 pm BadgerBadger Note Added: 0051248
Apr 22, 2019 9:01 am RocketAssistedPuffin Relationship added related to 0021097
Sep 5, 2019 11:37 am x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2019 11:37 am x4000Bughunter Status new => resolved
Sep 5, 2019 11:37 am x4000Bughunter Resolution open => fixed
Sep 5, 2019 11:37 am x4000Bughunter Note Added: 0052850